export const ACCEPT_IMAGE_TYPE = '.jpg,.jpep,.png'

export function isAcceptImageType(file: File) {
  const isCorrectType = file.name.match(/(\.jpg|\.jpep|\.png)$/)
  return !!isCorrectType
}

export const TOAST_TEXT = '请上传jpg或jpep或png文件'

// 最大上传大小 40M
export const MAX_IMAGE_SIZE = 1024 * 1024 * 40

export const TOAST_TEXT2 = '请上传小于40M的图片'
